<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Everything</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Everything-3/digital-comic/809426</Web>
  <Summary>After nearly dying, Eberhard returns to work . . . but is he getting better, or worse? Meanwhile, Shirley goes to extreme lengths in search of a new friend, and Lori's own health takes a turn—something that will send her even deeper into the enigmatic power of Everything.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809426]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Imprint>Berger Books</Imprint>
  <Genre>Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
